<ugcinfo id="764715599">
	<param key="description" value="As requested by 'Ferret', the AK74 has had a make-over. Be sure to wear your latex gloves to keep the acidity at bay. Cops are going to be melting at the rounds you fire from this weapon. It truly is off the pH scale!"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2016260221731"/>
	<param key="tags" value="AK Rifle:Primary:Assault Rifle:Weapon"/>
	<param key="title" value="Hazard"/>
</ugcinfo>
